Aller au contenu
Se connecter S'inscrire

API Google Play

Récupérez des données structurées depuis le Google Play Store. Définissez engine=google_play et utilisez type=product avec un product_id pour récupérer une seule fiche, ou type=search avec une requête q pour effectuer une recherche dans le store.

GET https://serp.shifter.io/v1?engine=google_play&api_key=YOUR_API_KEY
ParamètreTypeObligatoireDescription
api_keystringouiVotre clé API SERP
enginestringouiDoit être google_play
typestringouisearch ou product
storestringouiapps ou books
product_idstringconditionnelRequis lorsque type=product. Le package Play Store ou l’ID du livre
qstringconditionnelRequis lorsque type=search. La requête de recherche
hlstringnonCode de langue de l’interface
glstringnonCode pays
Fenêtre de terminal
curl "https://serp.shifter.io/v1?engine=google_play&api_key=YOUR_API_KEY&type=product&store=apps&product_id=com.kiloo.subwaysurf"
{
"search_parameters": {
"engine": "google_play",
"type": "product",
"store": "apps",
"product_id": "com.kiloo.subwaysurf"
},
"product_info": {
"title": "Subway Surfers",
"developer": "SYBO Games",
"rating": 4.5,
"reviews": 41230000,
"downloads": "1B+",
"description": "DASH as fast as you can! ..."
},
"media": { "icon": "https://play-lh.googleusercontent.com/..." }
}